@font-face {
	font-family: "MyriadPro";
	src: url("fonts/MyriadPro-Regular.eot");
	src: url("fonts/MyriadPro-Regular.eot?iefix") format("eot"),
		url("fonts/MyriadPro-Regular.woff") format("woff"),
		url("fonts/MyriadPro-Regular.ttf") format("truetype"),
		url("fonts/MyriadPro-Regular.svg#webfont") format("svg");
}
@font-face {
	font-family: "MyriadPro_IE";
	src: url("fonts/MyriadPro-Regular.eot") format("eot");
}
body {
	font-family: "MyriadPro", arial;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
}
body img {
	max-width: 100%;
}
#logo {
	width: 185px;
}
#topphone {
	font-size: 26px;
}
#topphone span {
	font-size: 21px;
}
h1 {
	margin-top: 0;
}
h2 {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #1a3555;
}
a:hover {
	text-decoration: underline;
}
.space5 {
	height: 5px;
}
.space10 {
	height: 10px;
}
.space15 {
	height: 15px;
}
.space20 {
	height: 20px;
}

.simpletable {
	display: table;
	width: 100%;
}
.row {
	display: table-row;
}
.simplecell {
	display: table-cell;
}

.mobiletable {
	display: table;
	width: 100%;
}
.mobilerow {
	display: table-row;
}
.mobilecell {
	display: table-cell;
}

.homevalue {
	font-size: 22px;
	color: #fff;
}

.simplebox {
	border: 1px solid #dddddd;
	background-color: #ffffff;
	margin: 0 auto;
	padding: 15px;
	margin-bottom: 15px;
	border-radius: 5px;
}
.inline-container {
	font-size: 0;
	text-align: center;
}
.inline-container .simpleinline:last-child {
	margin-right: 0px;
}
.simpleinline {
	display: inline-block;
	text-align: left;
	font-size: 18px;
}
.inline-1-12 {
	width: 7.325%;
	margin-right: 1.1%;
	vertical-align: top;
}
.inline-2-12 {
	width: 15.75%;
	margin-right: 1.1%;
	vertical-align: top;
}
.inline-3-12 {
	width: 24.175%;
	margin-right: 1.1%;
	vertical-align: top;
}
.inline-4-12 {
	width: 32.6%;
	margin-right: 1.1%;
	vertical-align: top;
}
.inline-5-12 {
	width: 41.025%;
	margin-right: 1.1%;
	vertical-align: top;
}
.inline-6-12 {
	width: 49.45%;
	margin-right: 1.1%;
	vertical-align: top;
}
.inline-7-12 {
	width: 57.875%;
	margin-right: 1.1%;
	vertical-align: top;
}
.inline-8-12 {
	width: 66.3%;
	margin-right: 1.1%;
	vertical-align: top;
}
.inline-9-12 {
	width: 74.725%;
	margin-right: 1.1%;
	vertical-align: top;
}
.inline-10-12 {
	width: 83.15%;
	margin-right: 1.1%;
}
.inline-11-12 {
	width: 91.575%;
	margin-right: 1.1%;
}
.inline-12-12 {
	width: 100%;
	margin: 0;
}

/* General */
#hdr-container {
	width: 100%;
	background: #1a3555;
	color: #fff;
}
#hdr {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0px;
}
#hdr-mob {
	display: none;
	padding: 20px 0px;
	text-align: center;
}
#topnav-container {
	width: 100%;
	background: #066cad;
	text-align: center;
}
#topnav {
	width: 990px;
	margin: 0 auto;
}
#bdy-container {
	width: 100%;
}
#bdy {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0px;
}
#ftr-container {
	width: 100%;
	background: #073153;
	color: #fff;
	padding: 15px 0px 30px 0px;
	text-align: center;
}
#ftr {
	width: 990px;
	margin: 0 auto;
}
#ftr-mob {
	display: none;
}
#breadcrumbs {
	margin: 10px 0px 15px 0px;
}
.tinyhome {
	display: inline-block;
	width: 19px;
	height: 18px;
	vertical-align: text-bottom;
	margin: 0 5px 0 0;
	background-image: url("/images/homeicon.png");
	background-repeat: no-repeat;
}
.floatedimg {
	width: 300px;
	float: right;
	padding: 15px;
}

/* forms */
.formrow {
	margin: 5px 0px;
}
.formlabel {
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	text-align: right;
	width: 34%;
	margin-right: 1%;
	font-weight: bold;
	line-height: 25px;
}
.formbox {
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	text-align: left;
	width: 65%;
}
.companyrow {
	visibility: hidden;
    height: 0;
    margin: 0;
    padding: 0;
}
.formbox input[type="text"],
.formbox input[type="password"] {
	width: 96%;
	padding: 5px 1.7%;
	border-radius: 4px;
	border: 1px solid #ccc;
}
.formbox input[type="submit"] {
	background: #1a5522;
	border: 0;
	-webkit-appearance: none;
	color: #fff;
	border-radius: 4px;
	padding: 6px 12px;
	cursor: pointer;
}
.formbox input[type="submit"]:hover {
	opacity: 0.9;
}
.formbox select {
	width: 100%;
	padding: 4px 0px;
	border-radius: 4px;
	border: 1px solid #ccc;
}
.formbox textarea,
.full-textarea {
	width: 96%;
	padding: 5px 1.7%;
	border-radius: 4px;
	border: 1px solid #ccc;
}

/* rightside.inc */
.form-rightside {
	background: #f1faff;
	padding: 15px;
	border: 1px solid #ccc;
}
.form-rightside .formlabel,
.form-rightside .formbox {
	width: 100%;
	text-align: left;
	font-size: 12px;
}
.form-rightside .formbox input[type="submit"] {
	background: #1a5522;
	border: 0;
	-webkit-appearance: none;
	color: #fff;
	border-radius: 4px;
	padding: 10px 0px;
	width: 100%;
	text-align: center;
	cursor: pointer;
}
.form-rightside .formbox input[type="submit"]:hover {
	opacity: 0.9;
}

/* topnav.inc */
#topnav a {
	display: inline-block;
	font-family: "MyriadPro", "MyriadPro_IE";
	margin: 8px 15px;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}
.hdr-mob-cll2 img {
	width: 80%;
}
.hdr-mob-cll1,
.hdr-mob-cll3 {
	vertical-align: middle;
	width: 15%;
}
.hdr-mob-cll2 {
	vertical-align: middle;
	width: 70%;
}
#dropdown-container {
	box-shadow: 1px 1px 2px 1px gray;
}
#dropdown1,
#dropdown2 {
	/* display: none; */
	width: 970px;
	padding: 10px;
	margin: 0 auto;
	/*box-shadow: 1px 1px 5px 1px gray;*/
	background: #fff;
}

/* alex added replaced id with class */
.dropdown1 {
	padding: 10px;
	margin: 0 auto;
	background: #fff;
}
.dropdown1 .simpleinline {
	text-align: center;
	vertical-align: top;
}
.dropdown1 .inline-container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	column-gap: 15px;
	row-gap: 10px;
}
.dropdown1 .inline-container div {
	border: 1px solid #ddd;
	padding: 10px;
}
.dropdown1 a {
	font-size: 18px;
}
/* end of alex edit */

/* DIMMER */
.dimmer {
	display: none;
	position: absolute;
	content: '';
	background: rgba(0, 0, 0, 0.75);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10;
}
/* END OF DIMMER */

.text-center {
	text-align: center;
}
.disclosurePop {
	display: block;
	margin-top: 15px;
	text-align: center;
	color: #fff;;
}
.view-disclosure {
	display: none;
	position: fixed;
	content: '';
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 20px;
	background: white;
	border: 5px solid #1a3555;
	z-index: 20;
}
@media (max-width: 500px) {
	.view-disclosure {
		width: 80%;
	}
}
.view-disclosure b {
	text-align: center;
	display: block;
	font-size: 30px;
	border-bottom: 3px solid #1a3555;
	padding-bottom: 10px;
}
.view-disclosure .close {
	position: absolute;
	top: 10px;
	right: 15px;
	font-size: 25px;
	font-weight: 600;
	cursor: pointer;
}

#dropdown2 .footer {
	font-size: 12px;
	color: #131313;
	text-decoration: none;
}

#dropdown2 .simpleinline {
	text-align: center;
	vertical-align: top;
}

/* footer.inc */
#ftr a {
	color: #fff;
}
#ftr a:hover {
	text-decoration: none;
	-webkit-filter: brightness(70%);
}

/* bottemitems.inc */
#bottemitems-container {
	width: 100%;
	background-color: #eee;
}
#bottemitems {
	width: 990px;
	margin: 0 auto;
	padding: 20px 0px;
}
#bottemitems h2 {
	font-size: 25px;
}
.bot-items-box {
	display: inline-block;
	width: 220px;
	padding: 12px;
	text-align: center;
	vertical-align: top;
}
.bot-items-box a {
	font-size: 17px;
	color: #000;
	font-weight: bold;
}

/*! mini pricer  */
.home-imgs .home-img {
	width: 100%;
}
.mini-iframe-container {
	height: calc(100vh - 0px) !important;
}

.mini-iframe {
	margin-top: 50px !important;
	height: calc(95% - 15px) !important;
}

@media (max-width: 480px) {
	.mini-iframe {
		max-width: 90% !important;
		height: calc(80% - 15px) !important;
	}
}

#mini-price-id {
	display: none;
	position: fixed;
	z-index: 15;
	top: 12%;
	left: 50%;
	transform: translate(-50%, 10%);
}

#mini-price-id select,
.modal.visible.active select {
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
}

#mini-price-id button,
.modal.visible.active button {
	background: #066cad;
	color: #fff;
}

.more-info {
	font-size: 22px;
	text-align: center;
}

@media (max-width: 480px) {
	.more-info .d-block {
		display: block;
	}
}
/*! end mini pricer  */

/* index.php */
.index-btns {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}
.index-btns .btns {
	width: calc(50% - 20px);
	box-sizing: border-box;
	border: 1px solid #fff;
	color: #fff;
	padding: 20px;
	text-align: center;
	font-size: 20px;
	margin: 10px;
}
.index-btns .btns:hover {
	text-decoration: none;
	background: rgba(0, 0, 0, 0.3);
}
.index-main-img {
	width: 100%;
	position: relative;
	background: url("../images/index-img.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	padding-top: 100px;
	padding-bottom: 18%;
}
.index-overlay {
	width: 700px;
	margin: auto;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	padding: 20px;
	position: relative;
}
.overlay-title {
	text-align: center;
	padding: 10px 0px 5px 0px;
}
.overlay-title h1 {
	margin: 0;
	font-size: 34px;
}
.overlay-sub {
	font-size: 16px;
	text-align: center;
	padding: 5px 0px 10px 0px;
}
.overlay-trophy {
	position: absolute;
	top: 0;
	right: 10px;
	width: 120px;
}
.overlay-cll-1-3 {
	width: 50%;
	border: 1px solid #fff;
	text-align: center;
	vertical-align: middle;
	padding: 10px 0px;
	font-size: 20px;
	box-sizing: border-box;
}
a.overlay-cll-1-3 {
	color: #fff;
}
a.overlay-cll-1-3:hover {
	text-decoration: none;
}
.overlay-cll-1-3:hover {
	background: url("../images/overlay-blue.png");
}
.index-inline-container .simpleinline {
	background: #dfdfdf;
	margin-bottom: 10px;
}
.index-inline-title {
	padding: 10px;
	margin: 0px;
	font-size: 18px;
	font-weight: bold;
}
.index-inline-bdy {
	padding: 10px;
}
.index-overlay-sub-container {
	background: url("../images/overlay-blue.png");
	width: 100%;
	position: absolute;
	bottom: 0px;
}
.index-overlay-sub {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0px;
}
.index-overlay-sub .simpleinline {
	font-size: 22px;
	color: #fff;
	vertical-align: middle;
}
.learnmore {
	display: inline-block;
	float: right;
	font-family: "MyriadPro", arial;
	background: #009cff;
	padding: 5px 20px;
	font-size: 20px;
	color: #fff;
	border: 0;
	border-radius: 8px;
	cursor: pointer;
}
.learnmore:hover {
	text-decoration: none;
	opacity: 0.85;
}
.disclosure {
	display: inline-block;
	text-align: center;
	font-size: 13px;
}

/* reviews.php */
.rbox-title {
	position: relative;
	line-height: 50px;
	color: #fff;
	font-size: 18px;
	background: #243139;
	text-align: center;
}
.rbox-title::after {
	position: absolute;
	right: 0;
	left: 0;
	top: 50px;
	margin: auto;
	width: 0;
	height: 0;
	content: "";
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #243139;
}
.rbox-title.off {
	background: #b3c2c1;
}
.rbox-title.off::after {
	border-top-color: #b3c2c1;
}
.rbox {
	background: #f1f1f1;
	padding: 20px;
	font-size: 13px;
}
.rbox + .rbox,
.rbox + .rbox-title {
	margin-top: 20px;
}
.rbox a {
	display: block;
	margin: 5px 0px;
	font-size: 13px;
}
.rbox a.on {
	color: #40809b;
	text-decoration: underline;
}
.rbox h3 {
	display: block;
	font-size: 16px;
	font-weight: normal;
	color: #40809b;
	margin: 10px 0 0 0;
}
.rbox hr {
	border: 0;
	border-top: 2px solid #40809b;
	margin: 20px auto;
	width: 70px;
}

.reviews h1 {
	text-align: left;
}
.reviews .row + .row {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #cbd4d6;
}
.reviews b {
	color: #8899a0;
	font-size: 17px;
	font-weight: bold;
}
.reviews p {
	margin: 10px 0px;
	color: #8899a0;
}
.rbox form label {
	display: block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: bold;
	color: #8899a0;
}
.rbox form select {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 13px;
	line-height: 1.42857;
	color: #555555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-sizing: border-box;
	margin-bottom: 15px;
}
.rbox form input[type="text"] {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 13px;
	line-height: 1.42857;
	color: #555555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-sizing: border-box;
	margin-bottom: 15px;
}
.rbox form textarea {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 13px;
	line-height: 1.42857;
	color: #555555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-sizing: border-box;
	margin-bottom: 15px;
}
.rbox form input[type="submit"] {
	width: 100%;
	color: #40809b;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	font-family: "Montserrat";
	line-height: 1.42857;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid #40809b;
	white-space: nowrap;
	padding: 6px 12px;
	background-color: transparent;
	margin-top: 5px;
}

/* contact.php */
.form-contact {
	background: #f1faff;
	padding: 15px 20px;
	border: 1px solid #ccc;
	margin: 0;
}
.iframeWrapper {
	position: relative;
	padding-bottom: 55%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.iframeWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.box-title {
	background: #1a3555;
	padding: 10px;
	color: #fff;
	margin: 0;
}
.box-bdy {
	padding: 10px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}

/* apply.php */
.form-apply-now {
	background: #f1faff;
	padding: 15px 20px;
	border: 1px solid #ccc;
	margin: 0;
}
.checklist-btn {
	display: block;
	width: 100%;
	background: #066cad;
	color: #fff;
	padding: 10px 0px;
	text-align: center;
	border-radius: 4px;
	margin-top: 10px;
}
.checklist-btn:hover {
	text-decoration: none;
	opacity: 0.85;
}

#privacy table {
}

#privacy del {
	background: #fcc;
	padding: 5px;
}
#privacy ins {
	background: #cfc;
	padding: 5px;
}
#privacy ol,
#privacy ul,
#privacy p {
	padding-bottom: 0;
	margin-bottom: 20px;
}
#privacy table {
	margin-bottom: 5px;
	border-spacing: 0;
}
#privacy th {
	background: #2b4e65;
	border: 1px solid #173244;
	font-size: 16px;
	padding: 10px;
}
#privacy td {
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px;
}
#privacy table p:last-child,
#privacy table ul:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

#ccpa th {
	background: #2b4e65;
	border: 1px solid #173244;
	font-size: 16px;
	padding: 10px;
	color: #fff;
}
#ccpa td {
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px;
}
form.ccpa {
	width: 500px;
}

@media (max-width: 668px) {
	.simplecell {
		display: block;
	}
	.inline-1-12,
	.inline-2-12,
	.inline-3-12,
	.inline-4-12,
	.inline-5-12,
	.inline-6-12,
	.inline-7-12,
	.inline-8-12,
	.inline-9-12,
	.inline-10-12,
	.inline-11-12 {
		width: 100%;
		padding: 0;
		margin: 0 0 10px 0;
	}
	#hdr {
		display: none;
	}
	#hdr-mob {
		display: block;
	}
	#topnav-container {
		display: none;
	}
	#bdy {
		width: 94%;
		margin: 3%;
		min-height: 0;
		padding: 0;
	}
	#bottemitems-container {
		display: none;
	}
	#ftr {
		display: none;
	}
	#ftr-mob {
		display: block;
	}
	.floatedimg {
		width: 100%;
		float: none;
		padding: 0;
	}
	#ftr-mob a {
		color: #fff;
	}

	/* forms */
	.formlabel,
	.formbox {
		width: 100%;
		text-align: left;
		padding: 0;
		margin: 0;
	}

	/* index.php */
	.index-overlay {
		width: 90%;
		padding: 10px;
		margin: 0 auto;
	}
	.overlay-cll-1-3 {
		width: 80%;
		margin: 0 auto;
	}
	.index-main-img {
		background-size: auto;
		padding: 20px 0px;
	}
	.overlay-title {
		padding: 10px 0px;
	}
	.overlay-trophy {
		position: static;
		text-align: center;
		width: 100%;
	}
	.overlay-trophy img {
		width: 70px;
	}
	/* buy-a-house.php */

	.nomobile {
		display: none;
	}
}
.normal-radio {
    opacity: 1 !important;
    margin-right: 2px !important;
    position: relative !important;
    width: 15px;
    height: 15px;
}